Subject: parenting to bones...
From: Adrian Onsen <[email-masked]>
To: Lightwave Mailing <[email-masked]>
Date: Thu, 13 Jul 1995 18:46:19 -0400 (EDT)

Is it possible to parent a object or a light to a bone?!? or vice 
versa?  I'm making an animation right now, and I'm using bones to animate 
a lamp, and the head of the lamp moves all over the place, controlled by 
bones... I would like to parent a spot light to where the lightbulb is 
inside the head of the lamp.... Is that possible? Or do I have to do it 
all by hand?!?

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]